# Function recognizeFaceExpressions

- recognizeFaceExpressions(input: any): Promise<FaceExpressions | FaceExpressions[]>

- Recognizes the facial expressions from a face image.

  ### Returns

  Facial expressions with corresponding probabilities or array thereof in case of batch input.

  #### Parameters

  - ##### input: any

  #### Returns Promise<FaceExpressions | FaceExpressions[]>

  - Defined in globalApi/nets.ts:94